/* T4 Coupons Area General Styles */

.coupon-area.t4 {
}

.coupon-area.t4 .main {
	position: relative;
}

.coupon-area.t4 header {
}

.coupon-area.t4 header h4 {
}

.coupon-area.t4 header h4 > strong {
}

/* End T4 Coupons Area General Styles */

/* T4 Coupons Area List Styles */

.coupon-area.t4 .coupon-list {
	-ms-flex-align: strecth;
	align-items: strecth;
	display: -ms-flexbox;
	display: flex;
}

.coupon-area.t4 .coupon-list > img {
	position: absolute;
	display: block;
	pointer-events: none;
}

.coupon-area.t4 .coupon-list > img.one {
	width: 55%;
	transform: translateY(-43%);
	left: -2%;
	top: 100%;
	z-index: 3;
	display: none;
}

.coupon-area.t4 .coupon-list > img.two {
	width: 39%;
	z-index: 5;
	right: 2%;
	bottom: 100%;
	display: none;
	transform: translateY(95%);
}

.coupon-area.t4 .coupon-list li {
	position: relative;
	border-radius: 1em;
	-ms-flex: 1 1 1%;
	flex: 1 1 1%;
	-ms-flex-align: stretch;
	align-items: stretch;
	display: -ms-flexbox;
	display: flex;
}

.coupon-area.t4 .coupon-list.items-1 li {
	z-index: 3;
}

.coupon-area.t4 .coupon-list.items-1 li a .info {
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-direction: row;
	flex-direction: row;
	padding: 2.5em 4% 1em;
}

.coupon-area.t4 .coupon-list.items-1 li a .info:before {
	border-radius: 0;
}

.coupon-area.t4 .coupon-list.items-1 li a .info .img {
	width: 35%;
}

.coupon-area.t4 .coupon-list.items-1 li a .info .img img {
	padding-bottom: 60%;
}

.coupon-area.t4 .coupon-list.items-1 li a .info .box {
	width: 60%;
	text-align: left;
	padding-right: 15%;
}

.coupon-area.t4 .coupon-list.items-1 > img.one {
	width: 50%;
}

.coupon-area.t4 .coupon-list.items-1 > img.two {
	width: 27%;
}

.coupon-area.t4 .coupon-list.items-2 li {
	z-index: 3;
}

.coupon-area.t4 .coupon-list li:before {
	content: ' ';
	display: block;
	position: absolute;
	width: calc(100% - 1em);
	height: calc(100% - 1em);
	left: .5em;
	top: .5em;
	border-style: dashed;
	border-width: .2em;
	border-radius: 1em;
	z-index: 2;
	pointer-events: none;
}

.coupon-area.t4 .coupon-list li + li {
	margin-left: 4%;
}

.coupon-area.t4 .coupon-list li:nth-of-type(2) {
	z-index: 4;
}

.coupon-area.t4 .coupon-list.items-2 li:nth-of-type(2) {
	z-index: 6;
}

.coupon-area.t4 .coupon-list li:nth-of-type(3) {
	z-index: 6;
}

.coupon-area.t4 .coupon-list li a {
	-ms-flex-direction: column;
	flex-direction: column;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	overflow: hidden;
	width: 100%;
	border-radius: 1em;
}

.coupon-area.t4 .coupon-list li a:hover {
	border-radius: 1em;
}

.coupon-area.t4 .coupon-list li a .info {
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	width: 100%;
	text-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-direction: column;
	flex-direction: column;
	display: -ms-flexbox;
	display: flex;
	padding: 2.5em 8% 1em;
	position: relative;
	z-index: 1;
}

.coupon-area.t4 .coupon-list li a .info > * {
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	max-width: 100%;
}

.coupon-area.t4 .coupon-list li a .info:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 200%;
	height: 100%;
	border-radius: 50%;
	top: 0;
	left: 50%;
	transform: translate(-50%, 2em);
	z-index: -1;
}

.coupon-area.t4 .coupon-list li a .info .img {
	width: 100%;
}

.coupon-area.t4 .coupon-list li a .info .img img {
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 35%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.coupon-area.t4 .coupon-list li a .info .box > strong {
	display: block;
	line-height: 1;
	font-size: 1.6667em;
	font-weight: 600;
	letter-spacing: .05em;
	margin: .65em 0;
}

.coupon-area.t4 .coupon-list li a .info .box > strong strong {
	display: inline-block;
	font-size: 3em;
	font-weight: 800;
	position: relative;
	padding-right: .6em;
	padding-left: .3em;
	line-height: .8;
	text-transform: uppercase;
}

.coupon-area.t4 .coupon-list li a .info .box > strong span {
	display: block;
	margin-top: .3em;
}

.coupon-area.t4 .coupon-list li.type-4 a .info .box > strong span {
	font-size: 1.5em;
	text-transform: uppercase;
	margin-top: .1em;
}

.coupon-area.t4 .coupon-list li.type-1 a .info .box > strong > strong {
	padding-left: 0;
}

.coupon-area.t4 .coupon-list li.type-2  a .info .box > strong > strong {
	padding-right: .85em;
}

.coupon-area.t4 .coupon-list li.type-3  a .info .box > strong > strong {
	padding-right: 0;
}

.coupon-area.t4 .coupon-list li.type-4  a .info .box > strong > strong {
	padding: 0;
	text-transform: uppercase;
	font-size: 2em;
}

.coupon-area.t4 .coupon-list li a .info .box > strong > strong:before, .coupon-area.t4 .coupon-list li a .info .box > strong > strong:after {
	display: block;
	position: absolute;
}

.coupon-area.t4 .coupon-list li a .info .box > strong > strong:before {
	font-size: .65em;
	top: 0;
	left: 0;
	font-weight: 400;
}

.coupon-area.t4 .coupon-list li a .info .box > strong > strong:after {
	right: 0;
	bottom: 0;
	text-transform: uppercase;
}

.coupon-area.t4 .coupon-list li:not(.type-2) a .info .box > strong > strong:after {
	font-size: .3em;
}

.coupon-area.t4 .coupon-list li.type-1 a .info .box > strong > strong:before {
	content: '%';
	left: auto;
	right: 0;
}

.coupon-area.t4 .coupon-list li.type-1 a .info .box > strong > strong:after {
	content: 'Off';
}

.coupon-area.t4 .coupon-list li.type-2  a .info .box > strong > strong:before {
	content: '$';
}

.coupon-area.t4 .coupon-list li.type-2  a .info .box > strong > strong:after {
	content: 'Off';
	font-size: .45em;
}

.coupon-area.t4 .coupon-list li.type-3  a .info .box > strong > strong:before {
	content: '$';
}

.coupon-area.t4 .coupon-list li.type-3  a .info .box > strong > strong:after {
}

.coupon-area.t4 .coupon-list li.type-4  a .info .box > strong > strong:before, .coupon-area.t4 .coupon-list li.type-4  a .info .box > strong > strong:after {
	display: none;
}

.coupon-area.t4 .coupon-list li a .info p {
	margin: 0;
	font-size: 1.111em;
}

.coupon-area.t4 .coupon-list li a .disclaimer {
	min-height: 10em;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	padding: 3.3em 8% 2em;
}

.coupon-area.t4 .coupon-list li a .disclaimer small {
	font-size: 1em;
	font-style: italic;
	font-weight: 400;
}

.coupon-area.t4 .coupon-list li a .disclaimer small:before {
	content: '*';
}

.coupon-area.t4 .coupon-list li a .hover-btn {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: opacity .4s ease 0s;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	display: -ms-flexbox;
	display: flex;
	z-index: 1;
	opacity: 0;
}

.coupon-area.t4 .coupon-list li a:hover .hover-btn {
	opacity: 1;
}

.coupon-area.t4 .coupon-list li a .hover-btn:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.coupon-area.t4 .coupon-list li a .hover-btn .btn {
}

/* End T4 Coupons Area List Styles */

/* Slide & Fade Styles */

[data-onvisible='slide-n-fade'].coupon-area.t4 header {
	transform: translateY(-2em);
	opacity: 0;
}

.slide-n-fade[data-onvisible='slide-n-fade'].coupon-area.t4 header {
	transform: translateY(0);
	opacity: 1;
	transition: transform .75s ease 0s, opacity .75s ease 0s;
}

[data-onvisible='slide-n-fade'].coupon-area.t4 .coupon-list li {
	transform: translateY(100%);
	opacity: 0;
}

.slide-n-fade[data-onvisible='slide-n-fade'].coupon-area.t4 .coupon-list li {
	transform: translateY(0);
	opacity: 1;
	transition: transform .65s ease .2s, opacity .65s ease .2s;
}

.slide-n-fade[data-onvisible='slide-n-fade'].coupon-area.t4 .coupon-list li:nth-child(2) {
	transition-delay: .3s;
}

.slide-n-fade[data-onvisible='slide-n-fade'].coupon-area.t4 .coupon-list li:nth-child(3) {
	transition-delay: .4s;
}

.slide-n-fade[data-onvisible='slide-n-fade'].coupon-area.t4 .coupon-list li:nth-child(4) {
	transition-delay: .6s;
}

.slide-n-fade[data-onvisible='slide-n-fade'].coupon-area.t4 .coupon-list li:nth-child(5) {
	transition-delay: .7s;
}

.slide-n-fade[data-onvisible='slide-n-fade'].coupon-area.t4 .coupon-list li:nth-child(6) {
	transition-delay: .8s;
}

/* End Slide & Fade Styles */

/* 1500px Responsive */

@media screen and (max-width:1500px) {
	body {
	}

	.coupon-area.t4 .coupon-list > img.one {
		width: 72%;
	}

	.coupon-area.t4 .coupon-list > img.two {
		width: 55%;
		z-index: 3;
	}

	.coupon-area.t4 .coupon-list li:nth-of-type(3) {
		display: none;
	}

	.coupon-area.t4 .coupon-list li:nth-of-type(3) a .info .img img {
		background-image: none !important;
		display: none;
	}
}

/* End 1500px Responsive */

/* 1200px Responsive */

@media screen and (max-width:1200px) {
	body {
	}

	.coupon-area.t4 header {
		padding-bottom: 1em;
	}

	.coupon-area.t4 .coupon-list > img.one {
		transform: translateY(-37%);
	}

	.coupon-area.t4 .coupon-list > img.two {
		width: 53%;
		transform: translateY(99%);
	}
}

/* End 1200px Responsive */

/* 1000px Responsive */

@media screen and (max-width:1000px) {
	body {
	}
}

/* End 1000px Responsive */

/* 800px Responsive */

@media screen and (max-width:800px) {
	body {
	}

	.coupon-area.t4 .coupon-list {
		padding: 1em 0 0;
	}

	.coupon-area.t4 .coupon-list li {
		z-index: 1;
	}

	.coupon-area.t4 .coupon-list li:nth-of-type(2) {
		display: none;
	}

	.coupon-area.t4 .coupon-list li:nth-of-type(2) a .info .img img {
		background-image: none !important;
		display: none;
	}

	.coupon-area.t4 .coupon-list > img.one, .coupon-area.t4 .coupon-list > img.two {
		background-image: none !important;
		display: none;
	}

	.coupon-area.t4 .coupon-list li a .info .box > strong {
		font-size: 1.222em;
	}

	.coupon-area.t4 .coupon-list li a .info {
		padding-bottom: 1em;
	}

	.coupon-area.t4 .coupon-list.items-1 li a .info {
		padding: 2.5em 6% 1em;
	}

	.coupon-area.t4 .coupon-list.items-1 li a .info .box {
		padding-right: 0;
		width: 57%;
	}
}

/* End 800px Responsive */

/* 650px Responsive */

@media screen and (max-width:650px) {
	body {
	}
}

/* End 650px Responsive */

/* 550px Responsive */

@media screen and (max-width:550px) {
	body {
	}

	.coupon-area.t4 .coupon-list.items-1 li a .info {
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 2.5em 8% 1em;
	}

	.coupon-area.t4 .coupon-list.items-1 li a .info:before {
		border-radius: 50%;
	}

	.coupon-area.t4 .coupon-list.items-1 li a .info .img {
		width: 100%;
	}

	.coupon-area.t4 .coupon-list.items-1 li a .info .img img {
		padding-bottom: 35%;
	}

	.coupon-area.t4 .coupon-list.items-1 li a .info .box {
		width: 100%;
		text-align: center;
	}
}

/* End 550px Responsive */

/* 475px Responsive */

@media screen and (max-width:475px) {
	body {
	}
}

/* End 475px Responsive */

/* 400px Responsive */

@media screen and (max-width:400px) {
	body {
	}
}

/* End 400px Responsive */

/* 350px Responsive */

@media screen and (max-width:350px) {
	body {
	}
}

/* End 350px Responsive */
